.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.867676;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.977539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.977539;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.155311px;}
._1{width:1.251107px;}
._2{width:253.461091px;}
._3{width:743.617657px;}
._4{width:753.870201px;}
.fc2{color:rgb(158,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:3.839998px;}
.fs8{font-size:32.159987px;}
.fs1{font-size:34.079986px;}
.fs2{font-size:39.839984px;}
.fs7{font-size:44.159982px;}
.fs6{font-size:56.159978px;}
.fs4{font-size:63.839974px;}
.fs5{font-size:71.999971px;}
.fs3{font-size:119.999952px;}
.y2{bottom:3.984928px;}
.yd{bottom:5.204803px;}
.y10{bottom:5.204815px;}
.y13{bottom:5.204828px;}
.y17{bottom:5.204853px;}
.y1a{bottom:5.204866px;}
.y1e{bottom:5.204891px;}
.y21{bottom:5.204904px;}
.y24{bottom:5.204917px;}
.y28{bottom:5.204942px;}
.y2b{bottom:5.204955px;}
.y2f{bottom:385.163409px;}
.y2e{bottom:401.359167px;}
.y2d{bottom:417.362119px;}
.y2c{bottom:433.557877px;}
.y0{bottom:445.865546px;}
.y2a{bottom:453.417786px;}
.y29{bottom:458.237128px;}
.y27{bottom:487.158962px;}
.y26{bottom:491.978291px;}
.y25{bottom:523.598580px;}
.y23{bottom:548.857113px;}
.y22{bottom:553.676417px;}
.y20{bottom:582.019870px;}
.y1f{bottom:586.839160px;}
.y1d{bottom:613.640172px;}
.y1c{bottom:618.459450px;}
.y1b{bottom:650.079740px;}
.y19{bottom:676.880777px;}
.y18{bottom:681.700030px;}
.y16{bottom:708.501080px;}
.y15{bottom:713.320320px;}
.y14{bottom:744.747803px;}
.y12{bottom:771.548878px;}
.y11{bottom:776.368093px;}
.yf{bottom:803.169181px;}
.ye{bottom:807.988383px;}
.yc{bottom:834.789483px;}
.yb{bottom:839.608673px;}
.ya{bottom:878.748422px;}
.y4{bottom:929.070956px;}
.y3{bottom:943.917068px;}
.y9{bottom:1038.585131px;}
.y8{bottom:1072.904714px;}
.y7{bottom:1107.031490px;}
.y6{bottom:1142.507913px;}
.y5{bottom:1166.801550px;}
.y1{bottom:1351.317510px;}
.h2{height:2.559374px;}
.hc{height:22.361241px;}
.h3{height:22.714444px;}
.hd{height:25.643193px;}
.h9{height:29.432801px;}
.hb{height:30.270655px;}
.h4{height:37.967505px;}
.h6{height:44.388732px;}
.ha{height:50.903652px;}
.h8{height:53.520459px;}
.h7{height:57.410133px;}
.h5{height:83.437467px;}
.h1{height:893.337815px;}
.h0{height:1352.860504px;}
.w8{width:5.012975px;}
.wf{width:5.205782px;}
.w1a{width:5.398588px;}
.w19{width:7.519462px;}
.w16{width:7.712269px;}
.w6{width:9.640336px;}
.w1c{width:10.025950px;}
.we{width:10.411563px;}
.w10{width:10.604370px;}
.wb{width:10.797176px;}
.w1b{width:11.954017px;}
.w7{width:13.689277px;}
.w17{width:14.846118px;}
.w3{width:15.617345px;}
.w14{width:16.195765px;}
.w1{width:20.051899px;}
.w4{width:20.244706px;}
.w11{width:20.823126px;}
.w18{width:21.401546px;}
.w13{width:24.679261px;}
.w12{width:27.571361px;}
.w15{width:29.499429px;}
.wd{width:30.849076px;}
.w9{width:49.551328px;}
.wa{width:50.900975px;}
.wc{width:55.913950px;}
.w1f{width:64.011832px;}
.w1d{width:64.590252px;}
.w1e{width:73.844975px;}
.w2{width:125.517176px;}
.w5{width:146.340303px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:8.676299px;}
.x32{left:22.943978px;}
.x31{left:68.446359px;}
.x1{left:113.948728px;}
.x3{left:214.979410px;}
.x2{left:412.606222px;}
.xd{left:438.635294px;}
.xe{left:458.687193px;}
.x24{left:466.399462px;}
.x10{left:468.327529px;}
.x25{left:476.811025px;}
.x2b{left:480.088739px;}
.x11{left:482.016807px;}
.x12{left:487.029782px;}
.x18{left:489.536269px;}
.x1e{left:491.271529px;}
.x2c{left:493.006790px;}
.x19{left:499.947832px;}
.x26{left:502.068706px;}
.x2d{left:503.803966px;}
.x1a{left:505.153613px;}
.x27{left:507.274487px;}
.x14{left:509.588168px;}
.x2e{left:514.601143px;}
.x1b{left:515.757983px;}
.x28{left:518.071664px;}
.x15{left:520.385345px;}
.x29{left:523.084639px;}
.x16{left:525.398319px;}
.x1f{left:526.747966px;}
.x20{left:531.760941px;}
.x2f{left:533.303395px;}
.x13{left:536.581109px;}
.x1c{left:541.594084px;}
.x2a{left:543.907765px;}
.x1d{left:546.607059px;}
.x21{left:547.956706px;}
.x7{left:549.498940px;}
.x22{left:552.969681px;}
.x8{left:565.501891px;}
.x17{left:581.312269px;}
.x23{left:582.469109px;}
.xf{left:584.204370px;}
.x30{left:596.544000px;}
.x6{left:605.605674px;}
.x5{left:698.924090px;}
.x9{left:707.407583px;}
.xa{left:730.351573px;}
.xb{left:832.153482px;}
.x4{left:848.349240px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.958731pt;}
._1{width:1.038227pt;}
._2{width:210.333820pt;}
._3{width:617.088572pt;}
._4{width:625.596610pt;}
.fs0{font-size:3.186610pt;}
.fs8{font-size:26.687855pt;}
.fs1{font-size:28.281160pt;}
.fs2{font-size:33.061075pt;}
.fs7{font-size:36.646010pt;}
.fs6{font-size:46.604165pt;}
.fs4{font-size:52.977385pt;}
.fs5{font-size:59.748930pt;}
.fs3{font-size:99.581550pt;}
.y2{bottom:3.306879pt;}
.yd{bottom:4.319188pt;}
.y10{bottom:4.319198pt;}
.y13{bottom:4.319209pt;}
.y17{bottom:4.319230pt;}
.y1a{bottom:4.319240pt;}
.y1e{bottom:4.319261pt;}
.y21{bottom:4.319272pt;}
.y24{bottom:4.319283pt;}
.y28{bottom:4.319303pt;}
.y2b{bottom:4.319314pt;}
.y2f{bottom:319.626539pt;}
.y2e{bottom:333.066533pt;}
.y2d{bottom:346.346528pt;}
.y2c{bottom:359.786523pt;}
.y0{bottom:370.000000pt;}
.y2a{bottom:376.267200pt;}
.y29{bottom:380.266515pt;}
.y27{bottom:404.267200pt;}
.y26{bottom:408.266503pt;}
.y25{bottom:434.506493pt;}
.y23{bottom:455.467200pt;}
.y22{bottom:459.466483pt;}
.y20{bottom:482.987200pt;}
.y1f{bottom:486.986472pt;}
.y1d{bottom:509.227200pt;}
.y1c{bottom:513.226461pt;}
.y1b{bottom:539.466451pt;}
.y19{bottom:561.707200pt;}
.y18{bottom:565.706440pt;}
.y16{bottom:587.947200pt;}
.y15{bottom:591.946430pt;}
.y14{bottom:618.026419pt;}
.y12{bottom:640.267200pt;}
.y11{bottom:644.266409pt;}
.yf{bottom:666.507200pt;}
.ye{bottom:670.506398pt;}
.yc{bottom:692.747200pt;}
.yb{bottom:696.746388pt;}
.ya{bottom:729.226375pt;}
.y4{bottom:770.986358pt;}
.y3{bottom:783.306353pt;}
.y9{bottom:861.866322pt;}
.y8{bottom:890.346311pt;}
.y7{bottom:918.666299pt;}
.y6{bottom:948.106287pt;}
.y5{bottom:968.266279pt;}
.y1{bottom:1121.386218pt;}
.h2{height:2.123888pt;}
.hc{height:18.556399pt;}
.h3{height:18.849504pt;}
.hd{height:21.279916pt;}
.h9{height:24.424709pt;}
.hb{height:25.120000pt;}
.h4{height:31.507204pt;}
.h6{height:36.835838pt;}
.ha{height:42.242221pt;}
.h8{height:44.413770pt;}
.h7{height:47.641603pt;}
.h5{height:69.240297pt;}
.h1{height:741.333333pt;}
.h0{height:1122.666667pt;}
.w8{width:4.160000pt;}
.wf{width:4.320000pt;}
.w1a{width:4.480000pt;}
.w19{width:6.240000pt;}
.w16{width:6.400000pt;}
.w6{width:8.000000pt;}
.w1c{width:8.320000pt;}
.we{width:8.640000pt;}
.w10{width:8.800000pt;}
.wb{width:8.960000pt;}
.w1b{width:9.920000pt;}
.w7{width:11.360000pt;}
.w17{width:12.320000pt;}
.w3{width:12.960000pt;}
.w14{width:13.440000pt;}
.w1{width:16.640000pt;}
.w4{width:16.800000pt;}
.w11{width:17.280000pt;}
.w18{width:17.760000pt;}
.w13{width:20.480000pt;}
.w12{width:22.880000pt;}
.w15{width:24.480000pt;}
.wd{width:25.600000pt;}
.w9{width:41.120000pt;}
.wa{width:42.240000pt;}
.wc{width:46.400000pt;}
.w1f{width:53.120000pt;}
.w1d{width:53.600000pt;}
.w1e{width:61.280000pt;}
.w2{width:104.160000pt;}
.w5{width:121.440000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xc{left:7.199997pt;}
.x32{left:19.039982pt;}
.x31{left:56.799977pt;}
.x1{left:94.559962pt;}
.x3{left:178.399929pt;}
.x2{left:342.399863pt;}
.xd{left:364.000000pt;}
.xe{left:380.640000pt;}
.x24{left:387.040000pt;}
.x10{left:388.640000pt;}
.x25{left:395.680000pt;}
.x2b{left:398.400000pt;}
.x11{left:400.000000pt;}
.x12{left:404.160000pt;}
.x18{left:406.240000pt;}
.x1e{left:407.680000pt;}
.x2c{left:409.120000pt;}
.x19{left:414.880000pt;}
.x26{left:416.640000pt;}
.x2d{left:418.080000pt;}
.x1a{left:419.200000pt;}
.x27{left:420.960000pt;}
.x14{left:422.880000pt;}
.x2e{left:427.040000pt;}
.x1b{left:428.000000pt;}
.x28{left:429.920000pt;}
.x15{left:431.840000pt;}
.x29{left:434.080000pt;}
.x16{left:436.000000pt;}
.x1f{left:437.120000pt;}
.x20{left:441.280000pt;}
.x2f{left:442.560000pt;}
.x13{left:445.280000pt;}
.x1c{left:449.440000pt;}
.x2a{left:451.360000pt;}
.x1d{left:453.600000pt;}
.x21{left:454.720000pt;}
.x7{left:455.999818pt;}
.x22{left:458.880000pt;}
.x8{left:469.279812pt;}
.x17{left:482.400000pt;}
.x23{left:483.360000pt;}
.xf{left:484.800000pt;}
.x30{left:495.040000pt;}
.x6{left:502.559799pt;}
.x5{left:579.999768pt;}
.x9{left:587.039765pt;}
.xa{left:606.079758pt;}
.xb{left:690.559724pt;}
.x4{left:703.999718pt;}
}
